-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Servidor: 127.0.0.1:3306
-- Tiempo de generación: 05-01-2020 a las 16:41:40
-- Versión del servidor: 5.7.26
-- Versión de PHP: 7.2.18

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de datos: `travelfit`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `destinations`
--

DROP TABLE IF EXISTS `destinations`;
CREATE TABLE IF NOT EXISTS `destinations` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `idApi` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `startDate` datetime NOT NULL,
  `endDate` datetime NOT NULL,
  `itinerary_id` bigint(20) UNSIGNED NOT NULL,
  `location` json DEFAULT NULL,
  `photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `itinerary_id` (`itinerary_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `destinations`
--

INSERT INTO `destinations` (`id`, `name`, `idApi`, `startDate`, `endDate`, `itinerary_id`, `location`, `photo`, `created_at`, `updated_at`) VALUES
(3, 'Madrid', 'city:13', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 3, '{\"lat\": 40.4167047, \"lng\": -3.7035825}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d38313134353835393232.jpg', '2020-01-03 17:12:20', '2020-01-03 17:12:20'),
(4, 'Barcelona', 'city:39', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 4, '{\"lat\": 41.3828938, \"lng\": 2.1774322}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d383332363237303630.jpg', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(6, 'Zaragoza', 'city:72', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 6, '{\"lat\": 41.6521342, \"lng\": -0.8809428}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d3831373530323432.jpg', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(7, 'Londres', 'city:1', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 7, '{\"lat\": 51.5073218, \"lng\": -0.1276475}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d383332353530383932.jpg', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(8, 'Sevilla', 'city:123', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 8, '{\"lat\": 37.3886302, \"lng\": -5.9953404}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d3831373039333931.jpg', '2020-01-03 23:48:52', '2020-01-03 23:48:52'),
(10, 'Bilbao', 'city:136', '2020-01-12 12:00:00', '2020-01-15 12:00:00', 10, '{\"lat\": 43.2630051, \"lng\": -2.9349916}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d3831363738363439.jpg', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(11, 'Miami', 'city:359', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 11, '{\"lat\": 25.7742658, \"lng\": -80.1936589}', 'https://media-cdn.sygictraveldata.com/media/612664395a40232133447d33247d3831363736303133.jpg', '2020-01-04 00:53:40', '2020-01-04 00:53:40');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `itineraries`
--

DROP TABLE IF EXISTS `itineraries`;
CREATE TABLE IF NOT EXISTS `itineraries` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `createdDate` datetime DEFAULT NULL,
  `startDate` datetime DEFAULT NULL,
  `endDate` datetime DEFAULT NULL,
  `isPublic` tinyint(1) NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `itineraries`
--

INSERT INTO `itineraries` (`id`, `name`, `createdDate`, `startDate`, `endDate`, `isPublic`, `user_id`, `created_at`, `updated_at`) VALUES
(3, 'En Madrid de paseo', '2020-01-03 18:12:20', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 1, 1, '2020-01-03 17:12:20', '2020-01-04 21:19:38'),
(4, 'Mi itinerario en Barcelona', '2020-01-03 18:13:34', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 1, 1, '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(6, 'Mi itinerario en Zaragoza', '2020-01-03 22:56:59', '2020-01-03 12:00:00', '2020-01-13 12:00:00', 0, 1, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(7, 'Mi itinerario en Londres', '2020-01-03 23:27:33', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 1, 1, '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(8, 'Mi itinerario en Sevilla', '2020-01-04 00:48:52', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 0, 1, '2020-01-03 23:48:52', '2020-01-03 23:48:52'),
(10, 'Veraneo en Bilbao', '2020-01-04 00:53:46', '2020-01-12 12:00:00', '2020-01-15 12:00:00', 1, 1, '2020-01-03 23:53:46', '2020-01-04 19:48:48'),
(11, 'Mi itinerario en Miami', '2020-01-04 01:53:40', '2020-01-04 12:00:00', '2020-01-14 12:00:00', 1, 2, '2020-01-04 00:53:40', '2020-01-04 00:53:40');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `migrations`
--

DROP TABLE IF EXISTS `migrations`;
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(3, '2014_10_12_000000_create_users_table', 1),
(4, '2019_11_15_173313_create_itineraries_table', 1),
(5, '2019_11_15_181324_create_destinations_table', 1),
(6, '2019_11_15_190904_create_pois_table', 1),
(9, '2019_11_18_173045_add_api_token_to_users_table', 2);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `pois`
--

DROP TABLE IF EXISTS `pois`;
CREATE TABLE IF NOT EXISTS `pois` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `idApi` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `startDate` datetime NOT NULL,
  `destination_id` bigint(20) UNSIGNED NOT NULL,
  `duration` int(11) DEFAULT NULL,
  `photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location` json DEFAULT NULL,
  `description` varchar(1500) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `destination_id` (`destination_id`)
) ENGINE=InnoDB AUTO_INCREMENT=234 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `pois`
--

INSERT INTO `pois` (`id`, `name`, `idApi`, `startDate`, `destination_id`, `duration`, `photo`, `location`, `description`, `created_at`, `updated_at`) VALUES
(30, 'Jardines de Sabatini', 'poi:36672', '2020-01-03 10:00:00', 3, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36672', '{\"lat\": 40.4203503, \"lng\": -3.7138697}', 'Disfruta de estos tranquilos jardines junto al Palacio Real. Su diseño es hermoso y un buen ejemplo de estilo neoclásico.', '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(31, 'Parque Zoológico de Madrid', 'poi:1446', '2020-01-03 16:00:00', 3, 14400, 'https://media-cdn.sygictraveldata.com/media/poi:1446', '{\"lat\": 40.4093083, \"lng\": -3.7638296}', 'El Zoo Aquarium de Madrid es un zoológico de Madrid que se encuentra en la Casa de Campo, gran parque forestal de la ciudad de Madrid.', '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(32, 'Parque de Atracciones de Madrid', 'poi:5121546', '2020-01-04 10:00:00', 3, 21600, 'https://media-cdn.sygictraveldata.com/media/poi:5121546', '{\"lat\": 40.4116716, \"lng\": -3.7499545}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(33, 'Faunia', 'poi:47204', '2020-01-04 16:00:00', 3, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:47204', '{\"lat\": 40.3920612, \"lng\": -3.6123947}', 'Faunia es un jardín botánico y parque zoológico, de unas 14 hectáreas de extensión ubicado en Madrid.', '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(34, 'Zoo', 'poi:15290643', '2020-01-05 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4085196, \"lng\": -3.762472}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(35, 'Aquarium', 'poi:25449236', '2020-01-05 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4074724, \"lng\": -3.7644966}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(36, 'Delfines', 'poi:6445188', '2020-01-06 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4079458, \"lng\": -3.7659872}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(37, 'Elefantes', 'poi:7549559', '2020-01-06 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4097246, \"lng\": -3.7635264}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(38, 'Laberinto', 'poi:11360151', '2020-01-07 10:00:00', 3, 3600, NULL, '{\"lat\": 40.4908982, \"lng\": -3.6342918}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(39, 'Parque Toboganes', 'poi:7089842', '2020-01-07 12:00:00', 3, 1800, NULL, '{\"lat\": 40.3979332, \"lng\": -3.7102647}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(40, 'Parque del Barco Pirata', 'poi:8241477', '2020-01-07 16:00:00', 3, 1800, NULL, '{\"lat\": 40.3967928, \"lng\": -3.7064682}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(41, 'Carousel', 'poi:35824124', '2020-01-08 10:00:00', 3, 1800, NULL, '{\"lat\": 40.4297523, \"lng\": -3.6873302}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(42, 'Zoo', 'poi:7920185', '2020-01-08 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4105601, \"lng\": -3.7634903}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(43, 'Bird Show', 'poi:6445191', '2020-01-09 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4081118, \"lng\": -3.7650007}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(44, 'Gacela', 'poi:7553553', '2020-01-09 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4088281, \"lng\": -3.7642249}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(45, 'Yack', 'poi:7554788', '2020-01-10 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4100682, \"lng\": -3.7631114}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(46, 'Panda rojo', 'poi:7555713', '2020-01-10 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4100213, \"lng\": -3.7625205}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(47, 'Bisonte americano', 'poi:7549582', '2020-01-11 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4095718, \"lng\": -3.7640644}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(48, 'Búfalo rojo;Cerdo salvaje', 'poi:7554740', '2020-01-11 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4088244, \"lng\": -3.7646193}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(49, 'Piscina Municipal Vallecas', 'poi:8125561', '2020-01-12 10:00:00', 3, 21600, NULL, '{\"lat\": 40.3905283, \"lng\": -3.6570927}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(50, 'Rinoceronte indio', 'poi:7550045', '2020-01-12 16:00:00', 3, 14400, NULL, '{\"lat\": 40.4102317, \"lng\": -3.762778}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(51, 'Niigo;Antílope cebra', 'poi:7557430', '2020-01-13 10:00:00', 3, 14400, NULL, '{\"lat\": 40.4098392, \"lng\": -3.7628275}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(52, 'Minigolf', 'poi:35683967', '2020-01-13 16:00:00', 3, 2700, NULL, '{\"lat\": 40.3918005, \"lng\": -3.6855905}', NULL, '2020-01-03 17:12:21', '2020-01-03 17:12:21'),
(53, 'Templo Expiatorio de la Sagrada Familia', 'poi:621', '2020-01-03 10:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:621', '{\"lat\": 41.4034883, \"lng\": 2.174395}', 'Esta impresionante iglesia está inacabada, pero sigue siendo una de las obras maestras de Gaudí.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(54, 'Parque Güell', 'poi:620', '2020-01-03 16:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:620', '{\"lat\": 41.4146659, \"lng\": 2.1515092}', 'Este maravilloso parque fue declarado Patrimonio de la Humanidad por la Unesco en 1984.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(55, 'La Rambla', 'poi:1287', '2020-01-04 10:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:1287', '{\"lat\": 41.3809327, \"lng\": 2.1735156}', 'Esta larga calle peatonal está repleta de cafeterías, bares, tiendas y puestos de souvenirs.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(56, 'La Pedrera', 'poi:34893', '2020-01-04 16:00:00', 4, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:34893', '{\"lat\": 41.3953736, \"lng\": 2.1618773}', 'Casa Milà, también conocida como La Pedrera, es otra obra de arte de Gaudí: un espectacular edificio modernista que atrae a una gran…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(57, 'Casa Batlló', 'poi:36399919', '2020-01-05 10:00:00', 4, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36399919', '{\"lat\": 41.3915295, \"lng\": 2.1647492}', 'Sin duda, la fachada de este edificio llamará tu atención cuando pases por delante.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(58, 'Parque de la Ciudadela', 'poi:1290', '2020-01-05 16:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:1290', '{\"lat\": 41.3880625, \"lng\": 2.1864372}', 'Disfruta de un buen día al aire libre en este enorme parque lleno de atracciones turísticas.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(59, 'Fuente Mágica de Montjuïc', 'poi:648', '2020-01-06 10:00:00', 4, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:648', '{\"lat\": 41.3711573, \"lng\": 2.1517386}', 'La fuente se encuentra justo detrás del Palau Nacional y fue diseñada con motivo de la Exposición Internacional de Barcelona en el 1929.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(60, 'Mercat de Sant Josep - La Boqueria', 'poi:678', '2020-01-06 12:00:00', 4, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:678', '{\"lat\": 41.3817212, \"lng\": 2.1715925}', 'Este colorido y tradicional mercado de comida es el más grande y famoso de Europa.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(61, 'Monumento a Cristobal Colón', 'poi:651', '2020-01-06 16:00:00', 4, 900, 'https://media-cdn.sygictraveldata.com/media/poi:651', '{\"lat\": 41.3758004, \"lng\": 2.1777728}', 'Este monumento de bronce fue construido por Rafael Atché en motivo de la Exposición Universal de 1888, y representa a Colón encima de una…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(62, 'Castillo de Montjuic', 'poi:643', '2020-01-07 10:00:00', 4, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:643', '{\"lat\": 41.3633597, \"lng\": 2.1660116}', 'Este castillo, como parte de las murallas de la ciudad, era una antigua fortaleza militar.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(63, 'Platja de la Barceloneta', 'poi:663', '2020-01-07 16:00:00', 4, 14400, 'https://media-cdn.sygictraveldata.com/media/poi:663', '{\"lat\": 41.3794365, \"lng\": 2.1932053}', 'Situada en el barrio llamado igual que ella, esta playa de arena de grano fino es muy famosa entre los', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(64, 'Museo Picasso', 'poi:623', '2020-01-08 10:00:00', 4, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:623', '{\"lat\": 41.3851421, \"lng\": 2.1812752}', 'Si el pintor cubista Pablo Picasso es uno de tus artistas favoritos, deberías visitar este museo dedicado a sus dibujos y pinturas.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(65, 'Museo Nacional de Arte de Cataluña', 'poi:632', '2020-01-08 16:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:632', '{\"lat\": 41.3683639, \"lng\": 2.1536159}', 'Este museo exhibe arte catalán único, pero también es conocido por su extensa colección de cuadros románicos.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(66, 'Campo Nou', 'poi:670', '2020-01-09 10:00:00', 4, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:670', '{\"lat\": 41.380893, \"lng\": 2.1228218}', 'Este gran estadio ha sido el hogar del famoso club de fútbol FC Barcelona desde que se formó en 1957.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(67, 'El Gato de Botero', 'poi:50759', '2020-01-09 16:00:00', 4, 900, 'https://media-cdn.sygictraveldata.com/media/poi:50759', '{\"lat\": 41.3780653, \"lng\": 2.1699211}', 'Esta enorme escultura de bronce de un gato, con una longitud de 7 metros, la creó el famoso escultor colombiano Fernando Botero.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(68, 'Torre de comunicacions de Montjuïc', 'poi:22472', '2020-01-10 10:00:00', 4, 900, 'https://media-cdn.sygictraveldata.com/media/poi:22472', '{\"lat\": 41.3642811, \"lng\": 2.1506002}', 'Uno de los hitos emblemáticos de Barcelona fue diseñado en un estilo muy inusual por un arquitecto e ingeniero español, Santiago Calatrava.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(69, 'Fundación Joan Miró', 'poi:624', '2020-01-10 12:00:00', 4, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:624', '{\"lat\": 41.3686102, \"lng\": 2.1598591}', 'Ubicada en un edificio moderno, esta galería de arte está dedicada al gran pintor surrealista Joan Miró, nacido en Barcelona.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(70, 'Parque de Montjuïc', 'poi:668', '2020-01-10 16:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:668', '{\"lat\": 41.3635223, \"lng\": 2.1561068}', 'Ubicada frente al puerto de Barcelona, la pequeña montaña de Montjuïc es un sitio magnífico donde pasar tu tiempo libre.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(71, 'Mercado de San Antonio', 'poi:55213', '2020-01-11 10:00:00', 4, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:55213', '{\"lat\": 41.3786244, \"lng\": 2.1620491}', 'Este edificio del siglo XIX alberga un mercado de alimentos donde se pueden comprar productos locales frescos: verduras, frutas, carne y…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(72, 'Casa Vicens', 'poi:18116', '2020-01-11 16:00:00', 4, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:18116', '{\"lat\": 41.4034988, \"lng\": 2.1506174}', 'Este es uno de los edificios modernistas diseñados por Gaudí. Se construyó entre 1883 y 1889 para Manuel Vicens i Montaner y más adelante,…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(73, 'Palacio Güell', 'poi:662', '2020-01-12 10:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:662', '{\"lat\": 41.3788275, \"lng\": 2.1742171}', 'Esta gran mansión pertenece al estilo modernista catalán y fue declarada Patrimonio de la Humanidad por la Unesco.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(74, 'Jardí Botànic de Barcelona', 'poi:5346367', '2020-01-12 16:00:00', 4, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:5346367', '{\"lat\": 41.3618328, \"lng\": 2.1583631}', 'El Jardín Botánico de Barcelona o en catalán Jardí Botànic de Barcelona, es un Jardín botánico de 14 hectáreas de extensión, que se…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(75, 'Casa Macaya', 'poi:63142', '2020-01-13 10:00:00', 4, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:63142', '{\"lat\": 41.3999199, \"lng\": 2.1695435}', 'La Casa Macaya la construyó Josep Puig i Cadafalch en 1901 y revive el estilo gótico con elaborados diseños grabados en las paredes, arcos…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(76, 'Palau de la Música Catalana', 'poi:636', '2020-01-13 12:00:00', 4, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:636', '{\"lat\": 41.3875853, \"lng\": 2.1752257}', 'Esta magnífica sala de conciertos fue diseñada por Lluís Domènech i Montaner.', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(77, 'El Pueblo Español de Barcelona', 'poi:642', '2020-01-13 16:00:00', 4, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:642', '{\"lat\": 41.3687211, \"lng\": 2.1484201}', 'El pueblo fue construido en 1929 con motivo de la Exposición Internacional de Barcelona con el fin de mostrar la diversidad arquitectónica…', '2020-01-03 17:13:34', '2020-01-03 17:13:34'),
(103, 'Palacio de la Aljafería', 'poi:6913', '2020-01-03 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:6913', '{\"lat\": 41.6564909, \"lng\": -0.8970901}', 'El palacio de la Aljafería es un palacio fortificado construido en Zaragoza en la segunda mitad del siglo XI por iniciativa de al-Muqtadir…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(104, 'Teatro romano de Zaragoza', 'poi:20823100', '2020-01-03 16:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:20823100', '{\"lat\": 41.6522, \"lng\": -0.8776801}', 'El teatro romano de Caesaraugusta es un teatro de la época romana construido en la primera mitad del siglo I d.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(105, 'Museo Goya - Colección Ibercaja - Museo Camón Aznar', 'poi:57304', '2020-01-04 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57304', '{\"lat\": 41.6546816, \"lng\": -0.8783673}', 'El Museo Goya - Colección Ibercaja - Museo Camón Aznar es un museo de bellas artes situado en la calle de Espoz y Mina, 23 en Zaragoza.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(106, 'Museo de Zaragoza', 'poi:7021', '2020-01-04 12:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:7021', '{\"lat\": 41.6484419, \"lng\": -0.8789853}', 'El Museo de Zaragoza​ es un museo nacional español situado en la ciudad de Zaragoza, en la Plaza de los Sitios de la capital.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(107, 'Acuario de Zaragoza', 'poi:57296', '2020-01-04 16:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:57296', '{\"lat\": 41.6691696, \"lng\": -0.8986153}', 'El acuario fluvial de Zaragoza fue uno de los pabellones temáticos de la Expo 2008 y acogió la exposición Paisajes del agua.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(108, 'Lonja de Zaragoza', 'poi:57325', '2020-01-05 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57325', '{\"lat\": 41.6558043, \"lng\": -0.876606}', 'La Lonja de Zaragoza es un edificio civil de estilo renacentista construido en la primera mitad del siglo XVI en Zaragoza como recinto…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(109, 'Museo del Foro de Caesaraugusta', 'poi:7145', '2020-01-05 16:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:7145', '{\"lat\": 41.6551464, \"lng\": -0.876455}', 'El Museo del foro de Caesaraugusta es un espacio museístico de la ciudad de Zaragoza en el que se muestran los restos del foro de la…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(110, 'IAACC Pablo Serrano', 'poi:6934', '2020-01-06 10:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:6934', '{\"lat\": 41.6515305, \"lng\": -0.8899766}', 'El Instituto Aragonés de Arte y Cultura Contemporáneos, popularmente conocido como Museo Pablo Serrano, es un centro dedicado al arte…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(111, 'Patio de La Infanta Ibercaja', 'poi:57308', '2020-01-06 16:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57308', '{\"lat\": 41.6465785, \"lng\": -0.8844684}', 'This two-storey inner courtyard from 1550 belongs to a Renaissance palace.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(112, 'Palacio de la Aljafería', 'poi:16323685', '2020-01-07 10:00:00', 6, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:16323685', '{\"lat\": 41.6564912, \"lng\": -0.8970537}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(113, 'Real Maestranza de Caballería de Zaragoza', 'poi:18500057', '2020-01-07 16:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:18500057', '{\"lat\": 41.6545378, \"lng\": -0.8765559}', 'La Real Maestranza de Caballería de Zaragoza es una institución nobiliaria que ha tenido diversas funciones en la ciudad de Zaragoza y que…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(114, 'Museo de los Faroles y Rosario de Cristal', 'poi:57285', '2020-01-08 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57285', '{\"lat\": 41.652315, \"lng\": -0.877145}', 'El Museo de los Faroles y Rosario de Cristal se encuentra en el interior de la iglesia del Sagrado Corazón de Jesús en la plaza de San…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(115, 'CaixaForum Zaragoza', 'poi:6724031', '2020-01-08 12:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:6724031', '{\"lat\": 41.6522878, \"lng\": -0.8941038}', 'CaixaForum Zaragoza es un centro cultural gestionado por \"la Caixa\" a través de su fundación como parte de la Obra Social de la entidad.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(116, 'Museo Pablo Gargallo', 'poi:15037975', '2020-01-08 16:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:15037975', '{\"lat\": 41.654793, \"lng\": -0.8826191}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(117, 'Alma Mater Museum', 'poi:57290', '2020-01-09 10:00:00', 6, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:57290', '{\"lat\": 41.655829, \"lng\": -0.875794}', 'El Alma Mater Museum, inaugurado el 21 de marzo de 2011, se localiza en la zona más antigua del palacio arzobispal de Zaragoza, y…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(118, 'Museo de las Termas Públicas de Caesaraugusta', 'poi:57281', '2020-01-09 16:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57281', '{\"lat\": 41.6532839, \"lng\": -0.8771998}', 'El Museo de las Termas Públicas de Cesaraugusta es un museo que muestra las antiguas termas romanas presentes en la ciudad de Caesaraugusta…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(119, 'Museo del Puerto Fluvial de Caesaraugusta', 'poi:57286', '2020-01-10 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57286', '{\"lat\": 41.6552345, \"lng\": -0.8748478}', 'El Museo del Puerto Fluvial de Cesaraugusta es un espacio en el que se muestra el antiguo puerto de la ciudad romana de Cesaraugusta, la…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(120, 'Museo de Tapices de La Seo', 'poi:57307', '2020-01-10 12:00:00', 6, 3600, NULL, '{\"lat\": 41.6544735, \"lng\": -0.8751822}', 'El Museo de Tapices de La Seo es un museo de tapices ubicado en el antiguo archivo de La Seo de Zaragoza.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(121, 'Museo de Zaragoza - Antigüedad y Bellas Artes', 'poi:5114462', '2020-01-10 16:00:00', 6, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:5114462', '{\"lat\": 41.6481966, \"lng\": -0.8785837}', 'El Museo de Zaragoza​ es un museo nacional español situado en la ciudad de Zaragoza, en la Plaza de los Sitios de la capital.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(122, 'Museo del Teatro de Caesaraugusta', 'poi:9324538', '2020-01-11 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:9324538', '{\"lat\": 41.6524259, \"lng\": -0.8775064}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(123, 'Cartuja de Aula Dei', 'poi:57313', '2020-01-11 12:00:00', 6, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:57313', '{\"lat\": 41.7317093, \"lng\": -0.8123261}', 'La Cartuja de Aula Dei, en Zaragoza, es un monasterio que ha pertenecido hasta 2011 a la orden de los cartujos y que desde 2011 alberga una…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(124, 'Parque de atracciones de Zaragoza', 'poi:7114', '2020-01-11 16:00:00', 6, 21600, NULL, '{\"lat\": 41.6205156, \"lng\": -0.8995659}', 'This theme park caters to all kinds of anticipations, with its thrill rides, canal journeys, pools and many more.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(125, 'Museo del Fuego y de Los Bomberos', 'poi:57305', '2020-01-12 10:00:00', 6, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:57305', '{\"lat\": 41.6535207, \"lng\": -0.8864554}', 'El Museo del Fuego y de los Bomberos es un museo de Zaragoza que fue inaugurado en el año 2012.', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(126, 'Galería de Arte Agrupación Artística Aragonesa', 'poi:10316168', '2020-01-12 12:00:00', 6, 3600, NULL, '{\"lat\": 41.6449561, \"lng\": -0.8884701}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(127, 'Centro de Historias de Zaragoza', 'poi:57301', '2020-01-12 16:00:00', 6, 3600, NULL, '{\"lat\": 41.6507629, \"lng\": -0.8704685}', 'El Centro de Historia de Zaragoza es un museo de arte, generalmente moderno,  ubicado en la ciudad española de Zaragoza situado en la Plaza…', '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(128, 'Galería A del Arte', 'poi:10311760', '2020-01-13 10:00:00', 6, 3600, NULL, '{\"lat\": 41.6468114, \"lng\": -0.8911097}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(129, 'Galería Finestra Estudio', 'poi:10324512', '2020-01-13 12:00:00', 6, 3600, NULL, '{\"lat\": 41.6435448, \"lng\": -0.8876896}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(130, 'Museo del Foro de Caesaraugusta', 'poi:5116787', '2020-01-13 16:00:00', 6, 3600, NULL, '{\"lat\": 41.6551663, \"lng\": -0.8762843}', NULL, '2020-01-03 21:56:59', '2020-01-03 21:56:59'),
(131, 'Palacio de Buckingham', 'poi:440', '2020-01-04 10:00:00', 7, 9000, 'https://media-cdn.sygictraveldata.com/media/poi:440', '{\"lat\": 51.5007981, \"lng\": -0.1425234}', 'Este majestuoso palacio es la residencia oficial de los monarcas británicos y es normalmente reconocido como un símbolo de la monarquía de…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(132, 'Torre de Londres', 'poi:449', '2020-01-04 16:00:00', 7, 10800, 'https://media-cdn.sygictraveldata.com/media/poi:449', '{\"lat\": 51.5081402, \"lng\": -0.0760747}', 'Este complejo, también denominado Palacio Real y Fortaleza de su Majestad, fue uno de los numerosos castillos que se construyeron como…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(133, 'Mercado de Covent Garden', 'poi:463', '2020-01-05 10:00:00', 7, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:463', '{\"lat\": 51.5119943, \"lng\": -0.1227022}', 'En el siglo XVII, la zona estaba llena de puestos y casetas donde vendían frutas y verduras.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(134, 'Oxford Street', 'poi:471', '2020-01-05 16:00:00', 7, 10800, 'https://media-cdn.sygictraveldata.com/media/poi:471', '{\"lat\": 51.5153157, \"lng\": -0.1420185}', 'Con unos 300 establecimientos a tu disposición, Oxford Street es la calle comercial más transitada de Europa y alberga una serie de grandes…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(135, 'St. James\'s Park', 'poi:481', '2020-01-06 10:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:481', '{\"lat\": 51.5027614, \"lng\": -0.133681}', 'Establecido en 1603, se trata del parque real más antiguo de Londres y ocupa un área de casi 60 acres.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(136, 'Hyde Park', 'poi:445', '2020-01-06 16:00:00', 7, 9000, 'https://media-cdn.sygictraveldata.com/media/poi:445', '{\"lat\": 51.5068551, \"lng\": -0.1636813}', 'El parque más grande de Londres es donde los habitantes de la ciudad vienen a relajarse y disfrutar de los días soleados.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(137, 'Harrods', 'poi:472', '2020-01-07 10:00:00', 7, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:472', '{\"lat\": 51.4991538, \"lng\": -0.1628488}', 'Estos grandes almacenes de lujo, conocidos en todo el mundo, constan de 330 departamentos, 7 plantas y más de 90 mil metros cuadrados de…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(138, 'Camden Market', 'poi:35022', '2020-01-07 16:00:00', 7, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:35022', '{\"lat\": 51.5423538, \"lng\": -0.1471238}', 'Una de las atracciones de compras más populares en Londres, donde se puede comprar una amplia gama de productos de la artesanía a la comida.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(139, 'The Shard', 'poi:36160', '2020-01-08 10:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:36160', '{\"lat\": 51.5043842, \"lng\": -0.0864101}', 'Esta es una de las mayores maravillas arquitectónicas de Londres, además del rascacielos más alto de Reino Unido y el cuarto más alto de…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(140, 'Borough Market', 'poi:490', '2020-01-08 12:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:490', '{\"lat\": 51.5055171, \"lng\": -0.0905439}', 'Este es uno de los mercados de alimentos más grandes y antiguos de Londres. Todo un paraíso para los amantes de la buena comida.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(141, 'Palacio de Kensington', 'poi:496', '2020-01-08 16:00:00', 7, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:496', '{\"lat\": 51.5051134, \"lng\": -0.1881374}', '|referencias=​​}}El Palacio de Kensington es una residencia real, localizada en los jardines del mismo nombre, en la ciudad de Londres,…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(142, 'Sky Garden', 'poi:50858', '2020-01-09 10:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:50858', '{\"lat\": 51.511109, \"lng\": -0.083814}', 'El Sky Garden está situado en la parte superior de esta torre de forma peculiar, a menudo llamada \"Walkie-Talkie\".', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(143, 'Leicester Square', 'poi:20673', '2020-01-09 12:00:00', 7, 900, 'https://media-cdn.sygictraveldata.com/media/poi:20673', '{\"lat\": 51.5104096, \"lng\": -0.1300886}', 'Esta plaza reúne los principales lugares de ocio de Londres. Por la zona hay un gran número de teatros y cines conocidos, como el Odeon…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(144, 'M&M\'s World', 'poi:50727', '2020-01-09 16:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:50727', '{\"lat\": 51.5106541, \"lng\": -0.1312368}', 'Esta es la tienda de dulces más grande del mundo, con cuatro plantas y unos 3.250 metros cuadrados.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(145, 'The Mall', 'poi:32281', '2020-01-10 10:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:32281', '{\"lat\": 51.5042691, \"lng\": -0.1347305}', 'Este largo y amplio paseo repleto de árboles frondosos y altos se utiliza en ocasiones ceremoniales.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(146, 'Leadenhall Market', 'poi:14717', '2020-01-10 12:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:14717', '{\"lat\": 51.512678, \"lng\": -0.0835461}', 'Ven a ver uno de los mercados más antiguos de Londres, el Leadenhall Market que data del siglo XIV.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(147, 'Regent Street', 'poi:24646', '2020-01-10 16:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:24646', '{\"lat\": 51.5104975, \"lng\": -0.1383505}', 'Regent Street es una conocida zona comercial situada en el West End de Londres. ¿Sientes curiosidad por su peculiar denominación?', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(148, 'Portobello Road', 'poi:474', '2020-01-11 10:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:474', '{\"lat\": 51.5160858, \"lng\": -0.2051174}', 'El famoso Portobello Road Market tiene lugar a lo largo de esta calle de Notting Hill, donde venden varios productos, como ropa, snacks o…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(149, 'Hamleys', 'poi:473', '2020-01-11 12:00:00', 7, 900, 'https://media-cdn.sygictraveldata.com/media/poi:473', '{\"lat\": 51.5128977, \"lng\": -0.1399584}', '¿Te gustaría visitar la tienda de juguetes más grande del mundo? ¡Sus cinco pisos son una delicia tanto para niños como adultos!', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(150, 'Carnaby Street', 'poi:36685', '2020-01-11 16:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36685', '{\"lat\": 51.513122, \"lng\": -0.1387655}', 'Esta calle peatonal, ubicada en el barrio de Soho, cuenta con una amplia gama de tiendas de moda y de estilos de vida.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(151, 'Green Park', 'poi:36693', '2020-01-12 10:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36693', '{\"lat\": 51.5039602, \"lng\": -0.1437528}', 'Este parque municipal tan verde está situado en el corazón de Londres y está repleto de árboles frondosos y viejos.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(152, 'Kensington Gardens', 'poi:36744', '2020-01-12 12:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36744', '{\"lat\": 51.5066523, \"lng\": -0.180049}', 'Junto con Hyde Park, estos jardines son una parte de los \"pulmones\" del centro de la ciudad de Londres.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(153, 'Neal\'s Yard', 'poi:55731', '2020-01-12 16:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:55731', '{\"lat\": 51.5143492, \"lng\": -0.126379}', 'Se trata de un callejón muy colorido que lleva el nombre de Thomas Neale, el director de proyectos y político inglés del siglo XVII.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(154, 'Hard Rock Café London', 'poi:20627', '2020-01-13 10:00:00', 7, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:20627', '{\"lat\": 51.5038718, \"lng\": -0.149046}', '¡Aquí es donde comenzó la leyenda! La primera cafetería de la ahora conocida cadena mundial se abrió aquí en 1971.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(155, 'Baker Street', 'poi:36682', '2020-01-13 16:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:36682', '{\"lat\": 51.5234387, \"lng\": -0.1581805}', 'Todos los fans de Sherlock Holmes deben estar familiarizados con la dirección: 221B Baker Street, la dirección del querido detective de…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(156, 'Camden Lock Market', 'poi:36181', '2020-01-14 10:00:00', 7, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:36181', '{\"lat\": 51.5413064, \"lng\": -0.1461534}', 'Situado en el corazón de Camden Town, el primer mercado de Camden es ahora casi indistinguible entre todos los puestos que hay al rededor.', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(157, 'Primrose Hill', 'poi:36163', '2020-01-14 12:00:00', 7, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:36163', '{\"lat\": 51.5389503, \"lng\": -0.1608927}', 'Primrose Hill es la colina más alta de Londres y la mayoría de los turistas no saben que este parque ofrece impresionantes vistas de la…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(158, 'Selfridges', 'poi:24658', '2020-01-14 16:00:00', 7, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:24658', '{\"lat\": 51.514643, \"lng\": -0.1528231}', 'La segunda tienda más grande en todo el país abierta por primera vez en 1909 (Harrods es la más grande) es una delicia para los amantes de…', '2020-01-03 22:27:33', '2020-01-03 22:27:33'),
(159, 'Catedral de Sevilla', 'poi:3759', '2020-01-04 10:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3759', '{\"lat\": 37.3857857, \"lng\": -5.9931106}', 'Esta majestuosa catedral se terminó en el siglo XVI, cien años después de que se empezase su construcción y se remplazase la antigüa…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(160, 'Real Alcázar de Sevilla', 'poi:3758', '2020-01-04 12:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3758', '{\"lat\": 37.3832909, \"lng\": -5.990196}', 'Este es uno de los mejores ejemplos de arquitectura mudéjar y el palacio real más antiguo de Europa que sigue en uso.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(161, 'Plaza de España', 'poi:3760', '2020-01-04 16:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3760', '{\"lat\": 37.3772827, \"lng\": -5.9863846}', 'La Plaza de España, situada en el corazón del Parque de María Luisa, es un buen ejemplo de la combinación de estilos renacentista y…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(162, 'Torre del Oro', 'poi:3766', '2020-01-05 10:00:00', 8, 2700, 'https://media-cdn.sygictraveldata.com/media/poi:3766', '{\"lat\": 37.3824025, \"lng\": -5.9963156}', 'La torre fue construida entre 1220 y 1221 por los moros para defender la ciudad de los invasores cristianos ya que era un muy buen punto de…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(163, 'Parque de María Luisa', 'poi:3773', '2020-01-05 12:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3773', '{\"lat\": 37.3742418, \"lng\": -5.9883217}', 'Un hermoso jardín en el centro del casco viejo de Sevilla. Tómate tu tiempo para disfrutar del ambiente del parque, da un largo paseo y…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(164, 'Plaza de toros de la Real Maestranza', 'poi:3764', '2020-01-05 16:00:00', 8, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:3764', '{\"lat\": 37.3859462, \"lng\": -5.9991691}', 'Es inevitable pensar en Sevilla y toros de forma separada. Si estás buscando meterte de lleno en la cultura, echa un vistazo a esta…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(165, 'Barrio de Santa Cruz', 'poi:3771', '2020-01-06 10:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3771', '{\"lat\": 37.3860358, \"lng\": -5.9916107}', 'El antiguo barrio judío recibe este nombre por una iglesia de estilo mudéjar que solía estar en la Plaza de Santa Cruz.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(166, 'Jardines del Palacio', 'poi:3770', '2020-01-06 12:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3770', '{\"lat\": 37.3830744, \"lng\": -5.9899753}', 'Originalmente estos jardines de la Edad Media eran bastante pequeños y estaban llenos de huertos.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(167, 'Palacio Arzobispal', 'poi:3787', '2020-01-06 16:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3787', '{\"lat\": 37.3868506, \"lng\": -5.9918914}', 'Esta joya barroca situada justo al otro lado de la catedral acoge una valiosa colección de cuadros y esculturas españolas clásicas.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(168, 'Casa de Pilatos', 'poi:3781', '2020-01-07 10:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3781', '{\"lat\": 37.3902416, \"lng\": -5.9870432}', 'La Casa de Pilatos es un palacio situado en la ciudad española de Sevilla, en Andalucía perteneciente a la Casa de Medinaceli.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(169, 'La Giralda', 'poi:7197877', '2020-01-07 12:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:7197877', '{\"lat\": 37.3861897, \"lng\": -5.9925532}', 'Este magnífico campanario se remonta al año 1184 y, hoy en día, es uno de los tres últimos alminares almohades del mundo.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(170, 'Basílica de Santa María de la Esperanza Macarena', 'poi:3774', '2020-01-07 16:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3774', '{\"lat\": 37.4024419, \"lng\": -5.989424}', 'Esta suntuosa basílica es el hogar de la hermosa estatua de Nuestra Señora de la Esperanza Macarena.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(171, 'Palacio de San Telmo', 'poi:20678', '2020-01-08 10:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:20678', '{\"lat\": 37.3801709, \"lng\": -5.9931976}', 'Este maravilloso palacio barroco fue construido en el siglo XVII como una academia para los navegantes.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(172, 'Setas de Sevilla', 'poi:35887993', '2020-01-08 12:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:35887993', '{\"lat\": 37.3932266, \"lng\": -5.9917705}', 'El proyecto Metropol Parasol también denominado de forma oficial desde su apertura como Setas de Sevilla​ es una estructura en forma de…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(173, 'Iglesia del Salvador', 'poi:3779', '2020-01-08 16:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:3779', '{\"lat\": 37.3900452, \"lng\": -5.9926642}', 'La Iglesia Colegial del Divino Salvador es un templo católico de Sevilla, Andalucía, España.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(174, 'Monasterio de Santa María de las Cuevas', 'poi:3785', '2020-01-09 10:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3785', '{\"lat\": 37.3984172, \"lng\": -6.007439}', 'Un monasterio tranquilo y hermoso situado justo fuera de la ciudad.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(175, 'Museo del Baile Flamenco', 'poi:3776', '2020-01-09 12:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3776', '{\"lat\": 37.3889491, \"lng\": -5.9911333}', 'El Museo del Baile Flamenco de Sevilla, está situado en pleno centro de la ciudad, en el Barrio de Santa Cruz; entre la conocida Plaza de…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(176, 'Castillo de San Jorge', 'poi:3777', '2020-01-09 16:00:00', 8, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:3777', '{\"lat\": 37.3857179, \"lng\": -6.0031675}', 'Conozca los tiempos más oscuros del Imperio español y visite el museo dedicado a la temida Inquisición española.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(177, 'Museo de Artes y Costumbres Populares', 'poi:3813', '2020-01-10 10:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3813', '{\"lat\": 37.3721611, \"lng\": -5.9878408}', 'Este museo se encuentra en un maravilloso edificio de estilo mudéjar en el pintoresco parque María Luisa.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(178, 'Archivo de Indias', 'poi:3763', '2020-01-10 16:00:00', 8, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:3763', '{\"lat\": 37.3847109, \"lng\": -5.9930328}', 'El Archivo General de Indias de Sevilla se creó en 1785 por deseo del rey Carlos III, con el objetivo de centralizar en un único lugar la…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(179, 'Museo Arqueológico de Sevilla', 'poi:3814', '2020-01-11 10:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3814', '{\"lat\": 37.3708448, \"lng\": -5.9870051}', 'El museo se encuentra en un edificio neorrenacentista construido para la Exposición Latinoamericana de 1929.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(180, 'Palacio de las Dueñas', 'poi:21997332', '2020-01-11 16:00:00', 8, 5400, 'https://media-cdn.sygictraveldata.com/media/poi:21997332', '{\"lat\": 37.395423, \"lng\": -5.9894022}', NULL, '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(181, 'Ayuntamiento', 'poi:3796', '2020-01-12 10:00:00', 8, 900, 'https://media-cdn.sygictraveldata.com/media/poi:3796', '{\"lat\": 37.3886639, \"lng\": -5.9944853}', 'Este hermoso ayuntamiento se remonta al siglo XVI y es un gran ejemplo de la arquitectura plateresca, un movimiento artístico que combina…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(182, 'Costurero de la Reina', 'poi:5356847', '2020-01-12 12:00:00', 8, 900, 'https://media-cdn.sygictraveldata.com/media/poi:5356847', '{\"lat\": 37.3759701, \"lng\": -5.9915943}', NULL, '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(183, 'Parque del Alamillo', 'poi:3961', '2020-01-12 16:00:00', 8, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:3961', '{\"lat\": 37.418733, \"lng\": -5.9953671}', 'Un gran parque con 47 hectáreas de variada vegetación mediterránea y dos lagos. Alberga aves, reptiles y pequeños mamíferos.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(184, 'Museo de Bellas Artes', 'poi:3788', '2020-01-13 10:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3788', '{\"lat\": 37.3924968, \"lng\": -6.0000133}', 'El Museo de Bellas Artes de Sevilla fue instituido en septiembre de 1835 e inaugurado oficialmente en 1841.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(185, 'Hospital de los Venerables', 'poi:3780', '2020-01-13 12:00:00', 8, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:3780', '{\"lat\": 37.3852462, \"lng\": -5.9901598}', 'El Hospital de los Venerables Sacerdotes de Sevilla, conocido popularmente como el Hospital de los Venerables, es un edificio barroco del…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(186, 'Plaza Nueva', 'poi:19776758', '2020-01-13 16:00:00', 8, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:19776758', '{\"lat\": 37.3886548, \"lng\": -5.9958699}', 'La plaza Nueva se encuentra en el barrio del Arenal​ de la ciudad de Sevilla, Andalucía, España.', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(187, 'Fuente de Híspalis', 'poi:6434103', '2020-01-14 10:00:00', 8, 600, 'https://media-cdn.sygictraveldata.com/media/poi:6434103', '{\"lat\": 37.3824583, \"lng\": -5.9934248}', 'La Fuente de Híspalis,​ también llamada Fuente de Sevilla, es una fuente situada en la plaza Puerta de Jerez de la ciudad de Sevilla,…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(188, 'Palacio de la condesa de Lebrija', 'poi:3775', '2020-01-14 16:00:00', 8, 7200, 'https://media-cdn.sygictraveldata.com/media/poi:3775', '{\"lat\": 37.392251, \"lng\": -5.99367}', 'El palacio de la condesa de Lebrija o palacio de Lebrija, en Sevilla, está ubicado en una de las calles más concurridas del centro de la…', '2020-01-03 23:48:53', '2020-01-03 23:48:53'),
(195, 'Museo Guggenheim Bilbao', 'poi:6891', '2020-01-12 10:00:00', 10, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:6891', '{\"lat\": 43.2686225, \"lng\": -2.9337729}', 'El Museo Guggenheim Bilbao es un museo de arte contemporáneo diseñado por el arquitecto canadiense Frank O.', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(196, 'Mercado de La Ribera / Erriberako Merkatua', 'poi:7016', '2020-01-12 12:00:00', 10, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:7016', '{\"lat\": 43.255487, \"lng\": -2.9242376}', 'El Mercado de la Ribera es una plaza de mercado situada en Bilbao, capital de la provincia vasca de Vizcaya, en el norte de España.', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(197, 'Zubizuri', 'poi:7176', '2020-01-12 16:00:00', 10, 1500, 'https://media-cdn.sygictraveldata.com/media/poi:7176', '{\"lat\": 43.2662884, \"lng\": -2.9278135}', 'Zubizuri, también conocido como puente peatonal del Campo de Volantín, aunque popularmente llamado puente de Calatrava,  es un puente en…', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(198, 'New Square', 'poi:59697', '2020-01-13 10:00:00', 10, 900, 'https://media-cdn.sygictraveldata.com/media/poi:59697', '{\"lat\": 43.2590497, \"lng\": -2.9226959}', 'Plaza Nueva may refer to:', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(199, 'Ayuntamiento de Bilbao', 'poi:7210', '2020-01-13 12:00:00', 10, 900, 'https://media-cdn.sygictraveldata.com/media/poi:7210', '{\"lat\": 43.2642168, \"lng\": -2.9234634}', 'La casa consistorial de Bilbao o casa de la villa de Bilbao es el principal edificio en el que se asienta el Ayuntamiento de Bilbao, la…', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(200, 'Catedral de Santiago', 'poi:50119', '2020-01-13 16:00:00', 10, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:50119', '{\"lat\": 43.2572071, \"lng\": -2.9237231}', 'La Catedral Basílica de Santiago en Bilbao es el templo católico que desde 1949 alberga la sede de la diócesis de Bilbao.', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(201, 'Azkuna Zentroa', 'poi:59699', '2020-01-14 10:00:00', 10, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:59699', '{\"lat\": 43.2597397, \"lng\": -2.9371152}', 'El Azkuna Zentroa, anteriormente Alhóndiga Bilbao, es un antiguo almacén de vino ubicado en la villa de Bilbao, reconvertido en centro de…', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(202, 'Basílica de Begoña', 'poi:7240', '2020-01-14 12:00:00', 10, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:7240', '{\"lat\": 43.258742, \"lng\": -2.9137569}', 'La basílica de Nuestra Señora de Begoña es el santuario de la Madre de Dios de Begoña, patrona del señorío de Vizcaya, situada en la…', '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(203, 'Puppy', 'poi:8079063', '2020-01-14 16:00:00', 10, 900, 'https://media-cdn.sygictraveldata.com/media/poi:8079063', '{\"lat\": 43.2676889, \"lng\": -2.9345211}', NULL, '2020-01-03 23:53:46', '2020-01-03 23:53:46'),
(204, 'Pequeña Habana', 'poi:12311', '2020-01-04 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12311', '{\"lat\": 25.772597, \"lng\": -80.21461}', 'Pequeña Habana es un popular barrio de Miami, Florida, Estados Unidos, dentro del condado de Miami-Dade.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(205, 'Wynwood Walls', 'poi:50730', '2020-01-04 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:50730', '{\"lat\": 25.8011909, \"lng\": -80.1996968}', 'The best graffiti artists from all over the world have come together and changed old buildings into an intriguing urban area with murals.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(206, 'Bayside Marketplace', 'poi:12310', '2020-01-04 16:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12310', '{\"lat\": 25.7783768, \"lng\": -80.1865018}', 'Bayside Marketplace is a two-story open air shopping center located in the downtown Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(207, 'Calle Ocho', 'poi:12333', '2020-01-05 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12333', '{\"lat\": 25.765448, \"lng\": -80.226627}', 'A lovely and busy street in the middle of Little Havana one of the biggest party streets in the city and the place of the exciting annual…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(208, 'Downtown Miami', 'poi:12315', '2020-01-05 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12315', '{\"lat\": 25.787578, \"lng\": -80.225237}', 'Downtown Miami is an urban city center, based around the Central Business District of Miami, Florida, United States.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(209, 'Wynwood', 'poi:12306', '2020-01-05 16:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12306', '{\"lat\": 25.800626, \"lng\": -80.184996}', 'The Wynwood Art District is a district of the Wynwood neighborhood of Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(210, 'Plaza de la Cubanidad', 'poi:12355', '2020-01-06 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12355', '{\"lat\": 25.772764, \"lng\": -80.223132}', 'The central park in Little Havana is a great quite place to relax after a tiresome day of sight-seeing.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(211, 'Design District', 'poi:12332', '2020-01-06 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12332', '{\"lat\": 25.812556, \"lng\": -80.190922}', 'The Miami Design District is a neighborhood in Miami, Florida, United States and a shopping, dining and cultural destination.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(212, 'MiMo District', 'poi:34747', '2020-01-06 16:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34747', '{\"lat\": 25.797355, \"lng\": -80.1892866}', 'Miami Modernist architecture, or MiMo, is a regional style of architecture that developed in South Florida during the post-war period.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(213, 'Parque Bay Front', 'poi:12343', '2020-01-07 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12343', '{\"lat\": 25.7752205, \"lng\": -80.1862056}', 'Este oasis verde, ubicado en el centro de la ciudad de Miami, ofrece un lugar tranquilo para relajarse.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(214, 'Pequeña Haití', 'poi:12353', '2020-01-07 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12353', '{\"lat\": 25.830174, \"lng\": -80.195919}', 'La Pequeña Haití es un barrio de la ciudad de Miami en el estado de Florida, en los Estados Unidos.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(215, 'Brickell Avenue', 'poi:34719', '2020-01-07 16:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34719', '{\"lat\": 25.762585, \"lng\": -80.1914911}', 'Brickell Avenue is a north–south road that is part of U.S. Route 1, in Miami, Florida, just south of the Miami River.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(216, 'Torre de la Libertad', 'poi:12319', '2020-01-08 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:12319', '{\"lat\": 25.7802945, \"lng\": -80.1897098}', 'Freedom Tower es un edificio histórico de Miami en el 600 del Boulevard Biscayne y que pertenece al registro nacional de lugares históricos…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(217, 'CocoWalk', 'poi:34559', '2020-01-08 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34559', '{\"lat\": 25.7286438, \"lng\": -80.2420384}', 'CocoWalk is an upscale lifestyle center in the Coconut Grove neighborhood of Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(218, 'Paseo de la Fama', 'poi:17582292', '2020-01-08 16:00:00', 11, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:17582292', '{\"lat\": 25.7656438, \"lng\": -80.2199727}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40');
INSERT INTO `pois` (`id`, `name`, `idApi`, `startDate`, `destination_id`, `duration`, `photo`, `location`, `description`, `created_at`, `updated_at`) VALUES
(219, 'Coconut Grove Playhouse', 'poi:12395', '2020-01-09 10:00:00', 11, 900, 'https://media-cdn.sygictraveldata.com/media/poi:12395', '{\"lat\": 25.7260174, \"lng\": -80.244975}', 'The sight of a former theatre, now unfortunately shut down. The building, dating back to the beginning of the 20th century still remains a…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(220, 'Brickell City Centre', 'poi:17155278', '2020-01-09 16:00:00', 11, 5400, NULL, '{\"lat\": 25.7671616, \"lng\": -80.1931376}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(221, 'Domino park', 'poi:18855938', '2020-01-10 10:00:00', 11, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:18855938', '{\"lat\": 25.765562, \"lng\": -80.2193768}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(222, 'Fort Dallas', 'poi:34591', '2020-01-10 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34591', '{\"lat\": 25.7761294, \"lng\": -80.2018539}', 'Fort Dallas was a military base during the Seminole Wars, located on the banks of the Miami River in what is now downtown, Miami, Florida,…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(223, 'Maximo Gomez Park', 'poi:34556', '2020-01-10 16:00:00', 11, 1800, NULL, '{\"lat\": 25.7655148, \"lng\": -80.2193749}', 'The focal point of the Cuban minority. Come here to watch the elderly playing domino and chess.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(224, 'Mary Brickell Village', 'poi:34616', '2020-01-11 10:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34616', '{\"lat\": 25.7645511, \"lng\": -80.1947509}', 'The Shops at Mary Brickell Village is a lifestyle center located in the Brickell neighborhood of Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(225, 'Ross', 'poi:523661', '2020-01-11 12:00:00', 11, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:523661', '{\"lat\": 25.8100708, \"lng\": -80.1949206}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(226, 'Marshalls', 'poi:363322', '2020-01-11 16:00:00', 11, 3600, NULL, '{\"lat\": 25.7743529, \"lng\": -80.1886845}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(227, 'Cementerio de la Ciudad de Miami', 'poi:34568', '2020-01-12 10:00:00', 11, 1800, 'https://media-cdn.sygictraveldata.com/media/poi:34568', '{\"lat\": 25.793154, \"lng\": -80.1925477}', 'El Cementerio de la Ciudad de Miami  es un cementerio histórico ubicado en Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(228, 'Locust Projects', 'poi:34687', '2020-01-12 12:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34687', '{\"lat\": 25.8124375, \"lng\": -80.1956818}', 'Locust Projects is a non-profit art exhibition space located in Miami, Florida.', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(229, 'Target', 'poi:527253', '2020-01-12 16:00:00', 11, 3600, NULL, '{\"lat\": 25.8101673, \"lng\": -80.1940194}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(230, 'Tower Theater', 'poi:34730', '2020-01-13 10:00:00', 11, 7200, NULL, '{\"lat\": 25.7654246, \"lng\": -80.2196736}', 'MDC\'s Tower Theater, is one of Miami\'s oldest cultural landmarks. When it opened in December 1926, it was the finest state-of-the-art…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(231, 'Morton\'s Steakhouse', 'poi:34620', '2020-01-13 16:00:00', 11, 3600, 'https://media-cdn.sygictraveldata.com/media/poi:34620', '{\"lat\": 25.762082, \"lng\": -80.192502}', 'Morton\'s The Steakhouse is a chain of more than 78 steak restaurants with locations in the United States and franchised abroad, founded in…', '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(232, 'Versailles Bakery', 'poi:20042171', '2020-01-14 10:00:00', 11, 900, NULL, '{\"lat\": 25.7649145, \"lng\": -80.2524061}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40'),
(233, 'Miami Design District Shopping Center', 'poi:26974279', '2020-01-14 12:00:00', 11, 3600, NULL, '{\"lat\": 25.8127712, \"lng\": -80.1909071}', NULL, '2020-01-04 00:53:40', '2020-01-04 00:53:40');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL,
  `lastname` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `api_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_username_unique` (`username`),
  UNIQUE KEY `users_email_unique` (`email`),
  UNIQUE KEY `users_api_token_unique` (`api_token`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Volcado de datos para la tabla `users`
--

INSERT INTO `users` (`id`, `name`, `lastname`, `username`, `email`, `password`, `api_token`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Juan carlos', 'De la Fuente', 'juancar', 'prueba@prueba.com', '$2y$04$6YkAVOkh09uorbqlzCsHUeZMtuHO1WYlGEaTnAEK1Qs.7DOtA9Irq', NULL, NULL, '2020-01-03 16:37:02', '2020-01-05 15:02:36'),
(2, 'Manolo', 'Garcia', 'manolo', 'si@si.no', '$2y$04$1oXOT/iXQfsgqI2smGgn..qHzO2CL0JZHyvpr1/.Sqny2yyOodEW6', NULL, NULL, '2020-01-04 00:52:57', '2020-01-04 18:54:27');

--
-- Restricciones para tablas volcadas
--

--
-- Filtros para la tabla `destinations`
--
ALTER TABLE `destinations`
  ADD CONSTRAINT `destinations_ibfk_1` FOREIGN KEY (`itinerary_id`) REFERENCES `itineraries` (`id`);

--
-- Filtros para la tabla `itineraries`
--
ALTER TABLE `itineraries`
  ADD CONSTRAINT `itineraries_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Filtros para la tabla `pois`
--
ALTER TABLE `pois`
  ADD CONSTRAINT `pois_ibfk_1` FOREIGN KEY (`destination_id`) REFERENCES `destinations` (`id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
